Bug 182569 - beagle install problem on i386
beagle install problem on i386
Status: CLOSED DUPLICATE of bug 182679
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 08:28 EST by John Ellson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-24 00:22:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2006-02-23 08:28:52 EST
Description of problem:
I don't think that bug# 182453 was fixed properly.  That bug has been closed.
This error was on an i686, so I don't know why it should be looking in lib64?


  38:beagle                 ########################################### [ 40%]
/var/tmp/rpm-tmp.79539: line 8: cd: /usr/lib64/firefox-1.5.0.1/extensions: No
such file or directory
unzip:  cannot find or open /usr/lib64/beagle/beagle.xpi,
/usr/lib64/beagle/beagle.xpi.zip or /usr/lib64/beagle/beagle.xpi.ZIP.
grep: beagle-extension/install.rdf: No such file or directory
mv: target `' is not a directory: No such file or directory
error: %trigger(beagle-0.2.1-11.i386) scriptlet failed, exit status 1


Version-Release number of selected component (if applicable):
beagle-0.2.1-11.i386

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
This time there were no errors installing beagle-0.2.1-11.x86_64.rpm on my
x86_64 box.
Comment 1 Matthias Clasen 2006-02-23 12:01:15 EST
Do you have /usr/lib64 on your i386 box ?
Comment 2 John Ellson 2006-02-23 13:54:35 EST
Yes, containing /usr/lib64/python2.3/site-packages & /usr/lib64/perl5/site_perl
neither of which are owned by any package.

I've been upgrading this box from Rawhide since about RH9, so these are probably
left over from some previous life.

I removed /usr/lib64, removed beagle, and then reinstalled.  No problems this time.

So problem is fixed for me, but others might the teh same problem.
Comment 3 Matthias Clasen 2006-02-24 00:22:51 EST
Duping on another "beagle trigger incorrect" problem

*** This bug has been marked as a duplicate of 182679 ***

Note You need to log in before you can comment on or make changes to this bug.